1
Productos

Radio original

Bermellón, Base para iPod y iPhone ORD7100R/00

Preguntas frecuentes

¿Cuáles son los requisitos de la aplicación para iOS?

La aplicación es compatible con dispositivos iPad, iPhone, iPod que ejecuten una versión iOS superior a la 4.3, pero NO posterior a la 10.

La información de esta página se aplica a los siguientes modelos: ORD7100R/00 , DS1600/77 , DS3480/77 , DS7700/77 , DS9800W/10 , DS1100/77 , DS9000/10 , DS8550/37 , DS8500/37 . más menos

¿No encuentra lo que busca?